Bug 1368956 - man page of ns-accountstatus.pl shows redundant entries for -p port option
Summary: man page of ns-accountstatus.pl shows redundant entries for -p port option
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Noriko Hosoi
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-22 08:51 UTC by Kamlesh
Modified: 2016-11-03 20:45 UTC (History)
4 users (show)

Fixed In Version: 389-ds-base-1.3.5.10-9.el7
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2016-11-03 20:45:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2594 normal SHIPPED_LIVE Moderate: 389-ds-base security, bug fix, and enhancement update 2016-11-03 12:11:08 UTC

Description Kamlesh 2016-08-22 08:51:46 UTC
Description of problem:
man page of ns-accountstatus.pl contain redundant entry for -p option  
[root@test ~]# man  ns-accountstatus.pl

       -p port
              Port number of the Directory Server.

       -p port
              Port number of the Directory Server.

       -p port
              Port number of the Directory Server.



Version-Release number of selected component (if applicable):
389-ds-base-1.3.5.10-8.el7.x86_64


How reproducible:
100%

Steps to Reproduce:
1.man ns-accountstatus.pl
2.
3.

Actual results:
shows redundant entries 

Expected results:
show only one entry 

Additional info:

Comment 3 Kamlesh 2016-08-31 06:03:21 UTC
Bug Verified.
Man page updated.

Comment 6 errata-xmlrpc 2016-11-03 20:45:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2594.html


Note You need to log in before you can comment on or make changes to this bug.